
.footer{
	background-color:  var(--primary-color);
}

.footer .row1 {
	display: block;
	padding-top: 60px;
	padding-bottom: 60px;
}
.footer .foot-nav {
	display: block;
	/*width: 25%;*/
	padding-right: 15px;
	float: left;
}
.footer .foot-nav ul li {
	display: block;
	line-height: 25px;
}
.footer h3 {
	display: block;
	padding: 20px 0;

	font-size: 16px;
	color:var(--white-color);
	text-transform: uppercase;
}
.footer .foot-nav ul li a {
font-size: 14px;
    color:var(--white-color);
    font-weight: normal;
line-height: 30px;
font-family:var(--font-light);
letter-spacing: 0.5px;
text-transform: capitalize;
}
.footer .foot-nav ul li a:hover {
	opacity: 0.8;
	text-decoration: underline;
}
.footer .footer-logo {
	display: block
}

.footer p {
	font-size: 12px;
	color: #000;
}
.footer p span {
	color:var(--black-color);
	font-weight: 700;
}
.footer ul.terms {
	display: block;
}
.footer ul.terms li {
	display: block;
	float: left;
	font-size: 11px;
	font-weight: 700;
    padding-right: 10px;
}
.footer ul.terms li:after {
	display: inline-block;
	padding: 0 4px;
	content: " I ";
color:var(--white-color);
}
.footer ul.terms li:last-child:after {
	display: none;
}
.footer ul.terms li:first-child {
	/*padding-left: 0px;*/
    padding-right: 10px;
}
.footer ul.terms li a {
	color: #000;
}
.footer ul.terms li a:hover {
	color:var(--white-color);
}
.footer .bottom {
	display: block;
	padding: 30px 0;
	background:var(--white-color)
}
.footer .connect-us {
	display: block;
	padding: 14px 0 18px 0;
	width: 95%;
	border-right: 1px #fff solid;
}
.footer ul.follow-us {
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer ul.follow-us li {
	display: block;
	padding: 0 4px;
	float: left;
}
.footer ul.follow-us li:first-child {
	padding-left: 0px;
}
.footer ul.follow-us li a {
	width: 40px;
	height: 40px;
	display: block;
	border-radius: 50%;
	font-size: 18px;
	text-align: center;
	color:var(--black-color);
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer ul.follow-us li a:hover {
	background: var(--secondery-color);
	color: var(--white-color);
}
.footer .subscribe {
	display: block;
	padding: 14px 58px 18px 0;
	width: 95%;
	border-right: 1px #537d9e solid;
}
.footer .subscribe #mc_embed_signup{
	border-radius:5px;
}
.footer .subscribe input[type='email'] {
	width: 82%;
	height: 44px;
	padding: 0 15px;
	border: none;
	background: none;
	font-size: 12px;
	color: #7da6c6;
}
.footer .subscribe input[type='email']::-webkit-input-placeholder {
	text-transform:none;
	color:#7da6c6;
}
.footer .subscribe input[type='email']:-moz-placeholder { /* Firefox 18- */
	text-transform:none;
	color:#7da6c6;
}
.footer .subscribe input[type='email']::-moz-placeholder {  /* Firefox 19+ */
	text-transform:none;
	color:#7da6c6;
}
.footer .subscribe input[type='email']:-ms-input-placeholder {
	text-transform:none;
	color:#7da6c6;
}
.footer .subscribe .clear{
	float: right;
	text-align:center;
	position:relative;
	background: #2c97ea;
	border-radius:0 5px 5px 0;
	transition: all 0.3s ease 0s;
}
.footer .subscribe .clear:before {
	position:absolute;
	margin:0 auto;
	left:0px;
	right:0px;
	top:9px;
	font-family: 'icomoon';
	font-size:20px;
	content: "\e907";
	color:#fff;
	z-index:1;
}
.foot-nav ul li a{
	display: flex;
	align-items: center;
	gap: 10px;
}
.navCountries ul{
	display: flex;
	align-items: start;
	justify-content: space-between;
	flex-wrap: wrap;
}
.navCountries ul li{
	width: 47%;
}
.foot-nav ul li a img{
width: 20px;
height: 20px;
}
.footer .subscribe .clear:hover {
	background: #ff8500;
}
.footer .subscribe .clear .button {
	width: 46px;
	height: 44px;
	float: right;
	border: none;
	font-size: 20px;
	color:var(--black-color);
	background:none;
	text-indent:-9999px;
	position:relative;
	z-index:2;
	border-radius: 0 4px 4px 0;
	transition: all 0.3s ease 0s;
}
.footer .instagram {
	display: block;
	padding: 14px 58px 18px 0;
    border-right: 1px #537d9e solid;
}
.footer .instagram ul {
	display: block;
}
.footer .instagram ul li {
	width: 16.6%;
	padding: 0 2.5px;
	float: left;
}
.footer .instagram ul li a:hover {
	opacity: 0.7;
}
a.scroll-top {
    width: 44px;
    height: 44px;
    line-height: 40px;
    color:var(--black-color);
    border-radius: 50%;
    text-align: center;
    position: fixed;
    display: none;
    right: 20px;
    bottom: 20px;
    background-color: #53c7c5;
    z-index: 999;
}
a.scroll-top:hover {
	background: #ff9600;
}


.footer .bottom h3{
	color: var(--black-color);
	padding: 0;
}
.footer-address p, .footer-address p a{
	color: var(--black-color);
	display: block;
}
.copyright{
	padding: 10px 0;
}
footer .copyright p{
	font-size: 14px;
	color:var(--white-color);
}
.copyright ul {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
}

.copyright ul li a {
    font-size: 14px;
    	color:var(--white-color);
}
.copyright ul li:after{
	content: '|';
	font-size: 12px;
	margin-left: 10px;
		color:var(--white-color);
}

.copyright ul li:last-child:after{
	content: none;
}